Subject: Ticket Assigned - exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 14:36:55 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange rajnish kumar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rajnish kumar Bot:  Hi Rajnish Kumar ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509344360            06:24 PM, 30th May                   Fatma                   Hi Rajnish , Good Afternoon , Thank you for contacting us. My name is Fatm
 a,i will be happy to help you.           06:26 PM, 30th May                     rajnish kumar                    Hi, I bought some products today, I want to exchange           06:27 PM, 30th May                     rajnish kumar                    What is the process for exchange           06:27 PM, 30th May                   Fatma                   You can exchange the size from the store only           06:30 PM, 30th May                   Fatma                   Is there anything else i can help you with?           06:31 PM, 30th May                     rajnish kumar                    I wanted to know how can i exchange the product           06:32 PM, 30th May                   Fatma                   You can exchange only show mart product's size from the store only           06:33 PM, 30th May                   Fatma                   Is there anything else i can help you with?           06:34 PM, 30th May                   Fatma                   It was a pleasure to assist yo
 u. Thank you for shopping with us.  Have a wonderful day.           06:36 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2644686